/*tag specific styles*/
/*dhtml navigation menu styles*/
.mnuMain{	
}
.mnuSub{
}
.mnuItem, .mnuItemOver, .mnuItemActive, .mnuItemActiveOver, .mnuItemMembers, .mnuItemMembersOver{	
}
.mnuItemOver,.mnuItemMembersOver,.mnuItemActiveOver{
}
.mnuItemActive{
}
.mnuItemSeparatorH{
}
.mnuItemSeparatorV{
}
.mnuSeparatorH{
}
.mnuSeparatorV{
}
/*content styles*/
.inpButton{
}
.inpCheckBox{
	border:none;
	
}
.modContainer{
	margin-bottom:10px;
	
}
.modHeader{
	text-align:center;
	font-weight:bold;
	
}
.modContent{

}
.ctHeader{
	font-weight:bold;
}
.ctHeader A{
	font-weight:bold;	
}
.ctToolBar, .ctToolBar TD{
	font-weight:bold;	
}
.ctAlternate{
}
.ctNormal{
}
.ctSmall{
}
.ctBulletin{
	padding-bottom:5px;	
}
.ctBulletinTitle, .ctBulletinTitle a{
color: #31557f !important
}
.ctBulletinNew{
	/*
	background: url(/_filelib/ImageGallery/Bullets/new.gif) no-repeat 100% 2px;
	padding-right: 28px;
	*/	
}
.ctBulletinDate{	
}
.ctBulletinShortText{	
}

/*Responsive Styles*/
*{box-sizing: border-box;}
#fwBody{
margin: 0;
padding: 0;
width: 100%;
font-family: 'Open Sans', sans-serif;
}
#bannerContainer, #contentContainer, #footerContainer{
position: relative;
width: 100%;
height: auto;
display: block;
z-index: 10;
}
#header, #content, #footer{
position: relative;
width: 1250px;
max-width: 100%;
height: auto;
margin: 0 auto;
}
#header:after, #content:after, #footer:after{
content:'';
clear: both;
display: block;
}
#headerLeft{
position: relative;
display: inline-block;
vertical-align: middle;
width: 10%;
height: auto;
}
#headerLeft img, #bannerHome img, #content img{
position: relative;
width: auto;
max-width: 100%;
height: auto;
}
#headerRight{
position: relative;
display: inline-block;
vertical-align: middle;
width: 90%;
height: auto;
text-align: right;
}
.nav{
 position: relative;
 width: 100%;
 height: auto;
 display: block;
 text-align: center;
}
.nav ul{
 	position:relative;
	margin:0;
	padding:0;
}
.nav ul li{
	position:relative;
	display:inline-block;
 	list-style:none;
	margin:0;
	padding:0;
}
.nav ul a{
   	text-decoration: none;
	display: block;
    padding: 10px 25px;
    color: #FFFFFF;
    letter-spacing: 1px;
    text-shadow: 0 1px 1px #000;
font-size: 18px;
}
.nav ul li a:hover{
 color: #FFFFFF;
 	background: rgba(162, 195, 36,0.7);
}
.nav .mnuSub .mnuItemActive a{
background: rgba(255,255,255,0.8) ;
color: #555555;
}
.nav ul ul{
	display:none;
	position:absolute;
	top:100%;
	left:0;
 	/*background: rgba(255,255,255,0.8) !important;*/
	padding:0;
    text-align: left;
    z-index:9999;
}
.nav .mnuSub a{
background: rgba(255,255,255,0.8) !important;
color: #555555 !important;
}
.nav .mnuItemActive a{
 	/*background: rgba(162, 195, 36,0.7);*/
background: rgba(49, 85, 127,0.7);
  color: #FFFFFF;
}
.nav ul ul li{
	display:block;
	width:200px;
}
.nav ul ul a{
	line-height:120%;
	padding:10px 25px;
    text-transform: none !important;
    /*background: #504951 !important;*/
    border-top: 0 !important;
    color: #555555 !important;
    text-shadow: none !important;
font-size: 16px;
border-bottom: 1px solid #CCCCCC;
}
.nav ul li ul li:last-child a{
border-bottom: 0 !important;
}
.nav ul ul li:hover{
}
.nav ul ul li a:hover{
	 background: #555555 !important;
  color: #FFFFFF !important;
  	 border-top: 0 !important;
}
.nav ul ul ul{
	top:0;
	left:100%;
}
.nav ul li:hover > ul{
	display:block;
}
.nav ul li:hover > a{
	background: rgba(255,255,255,0.8);
 	color: #555555 !important;
text-shadow: 0 1px 1px #FFFFFF;
}
#bannerHome{
position: fixed;
width: 100%;
height: 100%;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 1;
}
#headerContainer{
    position: absolute;
    width: 100%;
    height: 150px;
    background: -webkit-linear-gradient( top , rgba(0, 0, 0, 0.5) 0%, transparent 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
   /* overflow: hidden;*/
    -webkit-transition: background 200ms;
    -moz-transition: background 200ms;
    transition: background 200ms;
}
#headerContainer2{
    position: fixed;
top: 0;
    width: 100%;
    height: auto;
    background: -webkit-linear-gradient( top , rgba(0, 0, 0, 0.5) 0%, transparent 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
    top: 0;
    right: 0;
    left: 0;
    z-index: 9999;
    -webkit-transition: background 200ms;
    -moz-transition: background 200ms;
    transition: background 200ms;
}
.row{
position: relative;
width: 100%;
height: auto;
display: block;
text-align: center;
}
.row:after{
content: '';
clear: both;
display: block;
}
.oneThird{
position: relative;
display: inline-block;
vertical-align: top;
width: 21%;
height: auto;
text-align: left;
padding: 1%;
margin: 1% ;
}
.twoThirds{
position: relative;
display: inline-block;
vertical-align: top;
width: 71%;
height: auto;
text-align: left;
padding: 1%;
margin: 1% ;
}
.fiveColumns{
	position: relative;
	width: 18%;
        margin: 1%;
	height: auto;
	display: inline-block;
        vertical-align: top;
        text-align: left;
}
.fourColumns{
	position: relative;
	width: 22%;
	height: auto;
        display: inline-block;
        vertical-align: top;
        text-align: left;
        margin: 1%;
}
.threeColumns{
	position: relative;
	width: 29%;
	height: auto;
        display: inline-block;
        vertical-align: top;
        text-align: left;
	margin: 1%;
}
.twoColumns{
	position: relative;
        display: inline-block;
	width: 46%;
	height: auto;
	margin: 1%;
        padding: 5px;
        text-align: left;
	vertical-align: top;
}
.oneThird img, .twoThirds img, .oneColumn img, .twoColumns img, .threeColumns img, .fourColumns img, .fiveColumns img{
position: relative;
width: auto;
max-width: 100%;
height: auto;
}
select{
border: 1px solid #504951;
height: 33px;
}
.mobileShow{
display: none;
}
.mobileHide{
display: block;
}
a#pull, a#pullSub{
display: none;
}
input[type="text"], input[type="password"], textarea{
padding: 7px;
border: 1px solid #504951;
}
#content a{
color: #504951
}
input[type="button"], input[type="submit"], .fwBtn{
border: 1px solid #504951;
color: #504951;
background: #FFFFFF;
padding: 5px 10px;
cursor: pointer;
text-decoration: none;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 16px;
}
input[type="button"]:hover, input[type="submit"]:hover, .fwBtn:hover{
background: #504951 !important;
color: #FFFFFF !important;
}
.lgBox, #lgBox .inpButton, #lgBox .lgUserName, #lgBox .lgPassword {
        width: 300px !important;
margin:10px auto !important;
}
#lgSeperator{
display: none;
}
/* Videos & iFrames */
.iframeContainer{
    position: relative;
	padding-bottom: 32%;
	padding-top: 0;
	height: 0;
}
.iframeContainer iframe, .iframeContainer object, .iframeContainer video{
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    pointer-event: none; 
}
.videoContainer{
	position: relative;
	padding-bottom: 56.25%; 
	padding-top: 25px;
	height: 0;	
}
.videoContainer iframe, .videoContainer object, .videoContainer video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
 	max-width: 100% !important;		
}
#leftContent a{
background: #31557F !important;
}
.codrops-demos a:hover{
	opacity: 1;
	color: #EEEEEE !important;
}

.codrops-demos a.current-demo{
	border-bottom: 3px solid #EEEEEE !important;
}

@media only screen and (max-width: 768px){
#svyQuestionMatrixAnswer{
display: table !important;
}
#svyQuestionMatrixAnswer tbody{
display: table-row-group !important;
}
#svyQuestionMatrixAnswer tr{
display: table-row !important;
}
#svyQuestionMatrixAnswer td{
display: table-cell !important;
width: auto !important;
}
#sticky.stick {
	position: relative !important;
}
#leftSideBar, #main{
display: block !important;
width: 100% !important;
margin: 10px auto !important;
}
.iconLinks {
  width: 100% !important;
        display: block !important;
}
.iconLinks img{
width: 100% !important;
height: auto !important;
}
#weatherLocationSmall{
display: none;
}
#weatherTempSmall{
font-size: 30px;
}
#weatherIconSmall{
width: 50px !important;
height: auto !important;
}
#footerLeft, #footerCenter, #footerRight{
display: block !important;
width: 100% !important;
margin: 10px auto !important;
text-align: center !important;
}
.nav ul ul{
display: none !important;
}
.twoColumns, .threeColumns, .fourColumns, .fiveColumns, .oneThird, .twoThirds, .oneFourth, .threeFourths, .messageBoards{
display: block !important;
width: 100% !important;
margin: 5px auto !important;
}
.threeColumnsHome {
        display: block !important;
        width: 100% !important;
        height: auto !important;
}
#header{
padding: 0 !important;
}
#headerLeft{
display: block !important;
width: 100% !important;
text-align: center !important;
padding: 10px !important;
}
#headerRight{
display: block !important;
width: 100% !important;
text-align: left !important;
}
.nav li{
display: block !important;
text-align: left;
}
.nav li a{
display: block !important;
text-align: left;
padding: 10px 15px !important;
border-bottom: 1px solid #E1DFE1 !important;
}
.nav .mnuItemActive a{
background: #E1DFE1 !important;
color: #504951 !important;
text-shadow: 0 1px 1px #FFFFFF;
}
/*Mobile Menus*/
a#pull, a#pullSub{
display: block;
text-decoration: none !important;
text-align: left;
}
a#pull{
/*background: #a2c324;*/
background: #31557F;
color: #FFFFFF;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 17px;
padding: 10px;
}
a#pullSub{
position: relative;
width: 90%;
margin: 0 auto;
border: 1px solid #504951;
padding: 10px;
color: #504951;
}
#sideLinks{
margin: 0 auto;
padding: 0;
width: 90%;
border-right: 1px solid #504951;
border-bottom: 1px solid #504951 !important;
border-left: 1px solid #504951;
}
#sideLinks li{
list-style: none;
display: block;
border-bottom: 1px solid #EEEEEE;
}
#sideLinks li a{
text-decoration: none;
display: block;
color: #504951;
padding: 10px;
}
#sideLinks .mnuItmActive a{
font-weight: bold;
}
#sideLinks .mnuItemActive{
background: #EEEEEE;
}
#navMod, #sideLinks{
display: none;
}
.mobileHide{
 display: none !important;
}
.mobileShow{
  display: block !important;
}
img[align="left"], img[align="center"], img[align="right"]{
	float: none !important;
 	display: block !important;
  	text-align: center !important;
   	margin: 5px auto !important;
}
#headerContainer, #headerContainer2{
position: relative !important;
height: auto !important;
background: #504951;
}
#content{
padding: 4% !important;
}
.imageContainer h2 {
        position: absolute;
        bottom: 0 !important;
        width: 100%;
        text-align: right;
        right: 3px;
        font-size: 73px !important;
        color: rgba(255,255,255,0.4);
        font-weight: normal;
}
.imageContainer{
position: relative;
width: 100% !important;
height: auto !important;
}
.title, .content {
        font-size: 80% !important;
}
td input[type="text"], td input[type="password"], td textarea, td select{
display: block !important;
width: 96% !important;
padding: 5px !important;
}
td{
white-space: normal !important;
}
table, tbody, thead, tr, th, td{
display: block;
width: 100%;
max-width: 100%;
height: auto;
text-align: left;
}
/*Calendar Module*/
#calMonth td{
font-size: 14px !important;
}
#calMonthTable td div{
text-align: left !important;
height: auto !important;
font-size: 14px !important;
}
#calWeekDayHeader{
display: none !important;
}
#calViewSelector select{
height: 35px;
}
select[name="MonthSelector"], select[name="YearSelector"]{
display: inline-block !important;
width: 40% !important;
margin: 5px !important;
height: 35px;
}
#calMonthName, #calDayCounter{
font-size: 15px !important;
}
.calToday{
background: #EEEEEE;
font-weight: bold !important;
}
/*Directory Module*/
#mdLetterLookup, #mdLetterSelected{
display: inline-block !important;
padding: 5px 10px;
width: auto !important;
}
#mdLetterLookup a{
position: relative; 
margin-top: 15px !important;
display: inline-block !important;
width: auto !important;
text-decoration: none !important;
border: 1px solid #545454;
padding: 5px 10px;
}
#mdLetterSelected a{
position: relative;
margin-top: 15px !important;
display: inline-block !important;
width: auto !important;
text-decoration: none !important;
border: 1px solid #545454;
outline: 1px solid #545454;
padding: 5px 10px;
background: #545454 !important;
color: #FFFFFF !important;
}
.pgPageLink{
  	padding: 5px 10px !important;
  	color: #545454 !important;
  	margin: 0 3px !important;
  	outline: 1px solid #545454;
}
.pgPageLink:hover{
	background: #545454 !important;
	color: #FFFFFF !important;
}
.pgPageCurrent{
	background: #545454 !important;
  	padding: 5px 10px !important;
 	color: #FFFFFF !important;
 	margin: 0 3px !important;
	outline: 1px solid #545454;
}
#gridPageNavigation{
	position: relative; 
	margin-top: 15px !important;
    display: inline-block !important;
    width: auto !important;
}
#gridPageNavigation td:first-child{
	width: auto !important;
	display: inline-block !important;
	text-align: left !important;
	float: none !important;
	clear: both !important;
}
#gridPageNavigation td:last-child{
    width: auto !important;
    display: inline-block !important;
    text-align: right !important;
    float: none !important;
    clear: both !important;
}
.pgNavPagesGrid, .pgMovePreviousGrid, .pgMoveNextGrid {
    padding-top: 0px;
    display: inline-block !important;
    width: auto !important;
}
#mdMemberDirectory .ctToolBar td{
    width: auto !important;
    display: inline-block !important;
    float: none !important;
    clear: both !important;
}
#mdMemberDirectory .ctToolBar td:last-child{
    width: auto !important;
    display: inline-block !important;
    float: none !important;
    clear: both !important;
    text-align: right !important;
}
#mdGroupFilter, #mdPaging, #gridSort{
display: none !important;
}
#gridLookupStart{
text-decoration: none !important;
font-weight: bold;
font-size: 15px !important;
}
#gridLookup{
        border: 1px solid #545454;
        display: block;
        padding: 5px 10px;
        background: #FFFFFF;
        color: #FFFFFF;
}
#gridLookup input[type="text"]{
margin-bottom: 5px !important;
}
#gridLookup select{
height: 32px;
margin-bottom: 5px !important;
}
#gridTextLookup, #gridDateLookup{
color: #FFFFFF !important;
}
}